// CÓDIGO PARA EL AUDIO
$(document).ready(function() {
  var play = false;
  var time = 0;

  $('#playPause').click(function() {
    if (!play) {
      time = document.getElementById('audioPath').currentTime;
      $('#playPause').find('.icon').removeClass('fa-play').addClass('fa-pause');
      document.getElementById('audioPath').play();
      play = true;
      $("#audioPath").on('ended', function(){
        $('#playPause').find('.icon').removeClass('fa-pause').addClass('fa-play');
        play = false;
    	});
    } else {
      $('#playPause').find('.icon').removeClass('fa-pause').addClass('fa-play');
      document.getElementById('audioPath').pause();
      play = false;
    }
  });
});
